evaluate.GString {R.utils} | R Documentation

## Parses and evaluates a GString

### Description

Parses and evaluates a GString.

### Usage

    ## S3 method for class 'GString'
    evaluate(object, envir=parent.frame(), ...)

### Arguments

`envir` | The `environment` in which the `GString` is evaluated.
`...` | Additional arguments passed to `*parse()`.

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `GString`.

[Package R.utils version 2.6.0 Index]